/*
    Template: consulting
    Theme Name: Consulting Child Theme
    Theme URI: http://consulting.stylemixthemes.com/
    Author: StylemixThemes
    Author URI: http://stylemixthemes.com/
    Description: Consulting - Business and Finance WordPress theme. Using Consluting you can easily create a modern website with real content. Easily edit the real content and compose the page layout with drag & drop page builder Consulting is the best ever finance, consulting, brokerage WordPress theme. It’s fully Responsive and Easy to Customize using intuitive Drag & Drop Visual Composer and Theme Options panel in WordPress Customizer.
    Version: 4.0.2
    License: GNU General Public License v2 or later
    License URI: http://www.gnu.org/licenses/gpl-2.0.html
    Tags: blue, one-column, two-columns, three-columns, four-columns, left-sidebar, right-sidebar, fixed-layout, fluid-layout, responsive-layout, custom-background, custom-colors, custom-header, custom-menu, sticky-post, translation-ready
    Text Domain: consulting-child-theme
*/

/********AShutosh CSS *************/

#main{padding-bottom: 0;}
h1,h2,h3,h4,h5,h6{text-transform: none !important;}
.tp-caption .button,body .vc_general.vc_btn3{text-transform: none !important;}

h1.logo-alt {
    text-decoration: none;
    font-size: 11px;
    margin: 4px 0 0;
    padding: 0 7px;
    text-align: right;
    line-height: 19px;
    font-weight: 600;
    background: #c90015;
    color: #fff;
    width: auto;
    float: right;
}

h1.logo-alt:after {
    display: none;
}
body.header_style_2 .header_top .logo a {
    margin-top: 0px;
}
.mobile_header .top_nav_mobile .main_menu_nav > li > a {
    text-transform: none;
}
#footer #sb_instagram #sbi_images {
    width: 100% !important;
}
.page_title:before {
    content: '';
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    background-color: rgba(0, 0, 0, 0.27);
    right: 0;
    height: 100%;
    z-index: 0;
    display: block;
}
.page_title h1{position: relative;}
a.read_more {
    display: none;
}
span.subtitle {
    width: 70%;
    margin: 7px auto;
}
/*Company Overview Page*/
.padding-top-0 h5{padding-top:0 !important;}
span.subtitle {
    font-size: 13px !important;
}
body .vc_row.white-overlay:before {content: '';position: absolute;left: 0;right: 0;top: 0;bottom: 0;background: rgba(255, 255, 255, 0.83);display: block;z-index: 1;}
body .vc_row.my_fixed_bg {
    background-attachment: fixed;
    background-position: center center!important;
}


/* Customer Testimonial Page*/
.padding-top-0 h3{padding-top:0;}
.wpb_widgetised_column .wp-facebook-list {
    box-shadow: 0 2px 2px rgba(0,0,0,.2), 0 1px 5px rgba(0,0,0,.2) !important;
    border-radius: 4px !important;
    padding: 10px !important;
}
.gpr-review-info.gpr-clearfix {
    /* width:  156px; */
    float: left;
    margin-left: 10px;
}

.gpr-review-avatar {
    float: left;
}

/* HOme Page */
div#home--serviceweoffer-row1-col2 p {
    min-height: 107px;
}

div#home--serviceweoffer-row1-col3 p {
    min-height: 107px;
}

.home--serviceweoffer h3 {
    font-size: 20px;
}
.home .position {
    display: none !important;
}
.testimonials_carousel.style_2 .item .testimonial {
    min-height: 270px;
}
.home-contactform-button {
    width: 100%;
    background: #cacaca;
    color: #000;
}
span.wpcf7-not-valid-tip{display: block;}

ul.instagram-pics.instagram-size-thumbnail {
    margin: 0;
    padding: 0;
    list-style: none;
    width: 100%;
}



ul.instagram-pics.instagram-size-thumbnail li {
    display: inline-block;
    margin-right: 10px;
    margin-bottom: 10px;
    width: 22%;
}

ul.instagram-pics.instagram-size-thumbnail li a img {
    width: 100%;
}
section#null-instagram-feed-2 .clear a {
    background: #f15822;
    width: 100%;
    display: block;
    text-align: center;
    padding: 8px;
    color: #000;
    text-decoration: none;
    font-weight: bold;
}